description

# CssTransformValue class Null safety

Inheritance
  - Object
  - CssStyleValue
  - CssTransformValue
Annotations
  - @Native("CSSTransformValue")

## Constructors

CssTransformValue([List<CssTransformComponent>? transformComponents])
  factory

## Properties

hashCode → int
  The hash code for this object. [...]
  read-only, inherited
is2D → bool?
  read-only
length → int?
  read-only
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited

## Methods

componentAtIndex(int index) → CssTransformComponent
noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toMatrix() → DomMatrix
toString() → String
  Returns a string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited